# Generated by Django 3.2 on 2021-04-19 08:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0005_auto_20210419_0851'),
    ]

    operations = [
        migrations.AlterField(
            model_name='likes',
            name='count_likes',
            field=models.IntegerField(),
        ),
    ]
